pekwm_theme(1)

NAME

pekwm_theme - theme management for pekwm

SYNOPSIS

pekwm_theme [install|uninstall|show|search|new]

DESCRIPTION

pekwm_theme is a theme manager for pekwm that handles installation, removal, search and preview operations on themes available in the pekwm-theme-index (https://github.com/pekwm/pekwm-theme-index/) and published on the pekwm theme site (https://www.pekwm.se/themes/).

OPTIONS

install, install theme with provided name.

uninstall, uninstall theme with provided name. Will delete local modifications, use with care.

show, show preview of theme with provided name.

search, search for themes matching the provided pattern (grep).

new, create new theme from template.